{
  "partyAnswer": "Antwort der Person",
  "legendLabel": "Legende",
  "url": "person",
  "tableHeading": "These",
  "subtitle": "?",
  "title": "Person",
  "language": "de",
  "tableUser": "Deine Wahl",
  "backButtonLabel": "Zurück zum Ergebnis"
}
